圈子里有盆友说只支持系统版本1607以上的?请问各位朋友我这14393.726是哪个版本啊!